html {
  height: 100%;
  min-height: 350px;
  overflow-y: auto;
  width: 100%;
  min-width: 1290px;
  overflow: hidden;
}
body {
  height: 100%;
  margin: 0px;
  padding: 0px;
  min-width: 1290px;
  position: relative;
  overflow: hidden;
}
.li-box {
  display: block;
  width: 100%;
  height: 40px;
  outline: none;
  background-color: #ffffff;
  -webkit-box-shadow: 0px 1px 5px 0px rgba(35, 24, 21, 0.1);
          box-shadow: 0px 1px 5px 0px rgba(35, 24, 21, 0.1);
  border: solid 1px #e5e5e5;
}
.button {
  display: inline-block;
  width: 90px;
  height: 40px;
  line-height: 40px;
  font-size: 14px;
  border-radius: 2px;
  text-align: center;
  border: solid 1px #e5e5e5;
  cursor: pointer;
  -webkit-box-shadow: 0 1px 5px 0 rgba(35, 24, 21, 0.1);
          box-shadow: 0 1px 5px 0 rgba(35, 24, 21, 0.1);
}
.button-primary {
  color: #ffffff;
  background: #FF5722;
}
.button-primary:hover {
  border-color: #fff;
}
.button-simple {
  border-color: #FF5722 !important;
  color: #FF5722;
  background-color: #fff;
}
.button-simple:hover {
  background-color: #FF5722;
  color: #ffffff;
}
.button-clear {
  background: #FFFFFF;
  color: #FF5722;
  -webkit-transition: border;
  -o-transition: border;
  transition: border;
}
.button-clear:hover {
  border-color: #FF5722;
}
/*------------------------------------GoogleMapSearch------------------------------------*/
#GoogleMapSearch {
  width: 240px;
  padding: 30px 10px 10px;
  height: 100%;
  position: fixed;
  top: 52px;
  left: 0;
  bottom: 0;
  background: white;
  z-index: 20;
  border: solid 1px #e5e5e5;
  overflow: hidden;
  -webkit-transition: left 0.6s;
  -o-transition: left 0.6s;
  transition: left 0.6s;
}
#GoogleMapSearch.scroll {
  left: -240px;
}
#GoogleMapSearch ul {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
#GoogleMapSearch ul li {
  color: black;
  padding-bottom: 20px;
}
#GoogleMapSearch input {
  padding-left: 15px;
}
#GoogleMapSearch #area {
  padding: 10px 10px;
}
#GoogleMapSearch .rapid-position-btn {
  padding-left: 15px;
  text-align: left;
}
#GoogleMapSearch .btns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 50px;
}
#GoogleMap {
  width: calc(100% - 240px)  !important;
  position: absolute;
  top: 0;
  right: 0;
}
/*------------------------------------rapid-position------------------------------------*/
.rapid-position {
  width: 240px;
  height: 100%;
  position: fixed;
  top: 52px;
  bottom: 0;
  left: -240px;
  background: white;
  z-index: 30;
  display: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-transition: left 0.6s;
  -o-transition: left 0.6s;
  transition: left 0.6s;
}
.rapid-position.active {
  left: 0;
}
.rapid-position .rapid-position-title {
  height: 40px;
  line-height: 40px;
  background-color: #f5f5f5;
  font-size: 14px;
  padding-left: 10px;
}
.rapid-position .closed-box {
  width: 40px;
  height: 40px;
  position: absolute;
  top: 0px;
  right: 0px;
}
.rapid-position .closed-box:hover {
  background: #EEEEEE;
}
.rapid-position .closed {
  position: absolute;
  top: 13px;
  right: 19px;
  width: 0.2em;
  height: 1.0em;
  background: red;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  display: inline-block;
}
.rapid-position .closed:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 0.2em;
  height: 1.0em;
  background: red;
  -webkit-transform: rotate(270deg);
      -ms-transform: rotate(270deg);
          transform: rotate(270deg);
}
.rapid-position .rapid-position-content {
  padding: 20px 10px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.rapid-position .rapid-position-content > li {
  margin-bottom: 20px;
}
.rapid-position #position-addr {
  padding-left: 15px;
}
.rapid-position .rapid-position-example {
  font-size: 12px;
  color: #555;
}
.rapid-position .rapid-position-example h5 {
  font-size: 14px;
  color: #333;
  margin-bottom: 25px;
}
.rapid-position .rapid-position-example li {
  margin-bottom: 8px;
}
.rapid-position .rapid-position-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 53px;
}
/*---------------------------------------table_box----------------------------*/
.table_box {
  width: 65.555%;
  min-width: 460px;
  height: auto;
  position: fixed;
  top: 52px;
  bottom: 0;
  right: -65.555%;
  z-index: 10;
  background: white;
  -webkit-transition: right .6s;
  -o-transition: right .6s;
  transition: right .6s;
}
.table_box .table-content {
  width: 100%;
  position: absolute;
  top: 60px;
  bottom: 0;
  left: 0;
  overflow-x: auto;
  padding-left: 10px;
}
.table_box .btns-row {
  padding: 10px;
}
.table_box .btns-row button {
  margin-right: 10px;
}
.table_box .street-view {
  background: url('../img/maps.png') center center no-repeat;
  background-size: 25px 25px;
  cursor: pointer;
}
.table_box .table {
  text-align: center;
  min-width: 100%;
}
.table_box thead,
.table_box tr {
  height: 40px;
  padding: 0 5px;
}
.table_box thead tr {
  background: #f5f5f5;
}
.table_box th,
.table_box td {
  line-height: 40px;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  border-right: 0.5px solid #eee;
  border-bottom: 0.5px solid #eee;
  padding: 0 5px;
  min-width: 55px;
}

.table tr td:first-child{
  border-left: 0.5px solid #eee;
}
.table_box td a:link, 
.table_box td a:link {
  text-decoration:none;
  color: #FF5722;
}
.table_box .textMore {
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
}
.table_box .width-400 {
  max-width: 400px;
  display: block;
}
.table_box .loading {
  position: absolute;
  top: 100px;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  background: url('../img/loading.gif') 100% no-repeat;
  background-size: contain;
  display: none;
  width: 70px;
  height: 70px;
}
.table_box .slide-btn {
  position: absolute;
  border-color: #FF5722;
}
.table_box .open-btn {
  top: 15px;
  left: -90px;
  -webkit-transition: all .6s;
  -o-transition: all .6s;
  transition: all .6s;
}

.table_box .open-btn.scroll {
  left: 0;
}
.table_box.busy input[type='checkbox'] {
  pointer-events: none;
}
.table_box.active {
  right: 0px;
}

.table_box.active .open-btn {
  right: 27px!important;
  left: auto;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: #fff;
  border: 1px solid #FF5722;
  background: url(../img/shouqi.png) center no-repeat;
  background-size: 20px;
}
.table_box.active .open-btn span {
  display: none;
}
.table_box.active .open-btn:hover {
  -webkit-transform: scale(1.3);
      -ms-transform: scale(1.3);
          transform: scale(1.3);
}
.table-content::-webkit-scrollbar {
  /*滚动条整体样式*/
  width: 13px;
  /*高宽分别对应横竖滚动条的尺寸*/
  height: 15px;
}
.table-content::-webkit-scrollbar-thumb {
  /*滚动条里面小方块*/
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  background: rgba(0, 0, 0, 0.2);
}
.table-content::-webkit-scrollbar-track {
  /*滚动条里面轨道*/
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  border-radius: 0;
  background: rgba(0, 0, 0, 0.1);
}
/*-------------------------GoogleMapStreetViewBox--------------------------------*/
.GoogleMapStreetView-box {
  width: 50%;
  height: 66%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  display: none;
  z-index: 12;
}
.GoogleMapStreetView-box .closed-box {
  width: 2.5em;
  height: 2.5em;
  position: absolute;
  top: -30px;
  right: -30px;
}
.GoogleMapStreetView-box.active {
  display: block;
}
#GoogleMapStreetViewBox {
  width: 100%;
  height: 100%;
  position: relative;
}
#closed-street-view-box {
  position: absolute;
  top: -50px;
  right: -50px;
  width: 60px;
  height: 60px;
  background: url("../img/close.png") center no-repeat;
}

/*-------------------------GoogleMapStreetViewBox--------------------------------*/
.addMask {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.3);
  white-space: nowrap;
  font-size: 0;
  z-index: 110;
  display: none;
  overflow-x: hidden;
  overflow-y: auto;
}
.addMask.active {
  display: block;
}
.addMask .box {
  display: inline-block;
  vertical-align: top;
}
.addMask .folderBox{
  background-color: #fff;
  width: 500px;
  margin: 70px auto 0;
  height: 490px;
}
.PopHeader {
  padding: 15px 18px;
  background: #EDEDED;
  color: #222;
}
.PopHeader .closeBtn {
  cursor: pointer;
  float: right;
}
.PopHeader .closeBtn:hover {
  color: #FF5722;
}
.folderBox.linkedin {
  width: 480px;
  position: absolute;
  top: 80px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
          box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  background: #fff;
  display: block;
}
.folderBox .botWrap {
  padding: 20px 20px 28px;
}
.folderBox .folderList {
  width: 100%;
  height: 280px;
  overflow-y: auto;
  overflow-x: hidden;
}
.folderBox #noCat{
  text-align: center;
  font-size: 14px;
  position: absolute;
  top: 0;
  width: 100%;
  height: 40px;
  line-height: 40px;
  z-index: 130;
}
.folderBox .folderList ul {
  padding-right: 10px;
  position: relative;
}
.folderBox .folderList li.checked {
  -webkit-transform: scale(0.95);
      -ms-transform: scale(0.95);
          transform: scale(0.95);
  color: #FF5722;
}
.folderBox .folderList li:hover {
  color: #FF5722;
}
.folderBox .folderList li {
  padding: 10px 0;
  border-bottom: 1px solid #E6E6E6;
  cursor: pointer;
  z-index: 131;
  position: relative;
  background: #fff;  
}
.folderBox .folderList li .tit {
  max-width: 280px;
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
}
.folderBox .folderList li .num {
  float: right;
  font-size: 12px;
  color: #555;
  display: inline-block;
  padding-right: 5px;
}
.folderBox .name {
  margin-top: 20px;
}
.folderBox .name .box {
  vertical-align: middle;
}
.folderBox .name input {
  width: 300px;
  border: 1px solid #E6E6E6;
  padding: 10px;
}
.folderBox .name .rightBtn {
  float: right;
  background: #fff!important;
  color: #FF5722!important;
  border: 1px solid #FF5722;
}
.folderBox .name .rightBtn:hover {
  background: #FF5722!important;
  color: #fff!important;
}
.folderBox .btnWrap {
  margin-top: 25px;
}
.folderBox .submit.disabled{
  background: rgb(131, 130, 130)!important;
  color: #fff!important;
  border-color: rgb(131, 130, 130);
  pointer-events: none;
}
.folderBox  .leftBtn,
.folderBox .rightBtn {
  display: inline-block;
  width: 115px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background: #FF5722;
  color: #fff;
  cursor: pointer;
  font-size: 14px;
}
.folderBox .leftBtn:hover {
  background: #CB461C;
}
